[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Orage Clock
Name[am]=ዖራጌ ስዓት
Name[ca]=Rellotge Orage
Name[cs]=Hodiny Orage
Name[da]=Orage-ur
Name[de]=Orage-Uhr
Name[dz]=ཨོ་རེཇི་ཆེ་འཁོར།
Name[el]=Ρολόι Orage
Name[en_GB]=Orage Clock
Name[eo]=Oraĝa Horloĝo
Name[es]=Reloj Orage
Name[et]=Orage'i kell
Name[eu]=Orage Ordularia
Name[fi]=Orage-kello
Name[fr]=Horloge Orage
Name[gl]=Reloxo Orage
Name[he]=שעון Orage
Name[hu]=Orage óra
Name[id]=Jam Orage
Name[it]=Orologio di Orage
Name[ja]=Orage クロック
Name[ko]=Orage 시계
Name[lv]=Orage pulkstenis
Name[mk]=Часовник Orage
Name[nb]=Orage klokke
Name[pl]=Zegar Orage
Name[pt]=Relógio Orage
Name[pt_BR]=Relógio do Orage
Name[ru]=Часы с датой
Name[sk]=Hodiny Orage
Name[sq]=Orë Orage
Name[sv]=Orage-klocka
Name[tr]=Orage Saati
Name[uk]=Годинник Orage
Name[ur]=Orage گھڑی
Name[zh_CN]=Orage 时钟
Name[zh_TW]=Orage 時鐘
Comment=What time and date is it?
Comment[am]=ቀኑና ስዓቱ ስንት ነው
Comment[ar]=ماهو الوقت والتاريخ؟
Comment[ca]=Quina és l'hora i el dia?
Comment[cs]=Kolik je hodin a kolikátého je?
Comment[da]=Hvilken tid og dato er det?
Comment[de]=Wieviel Uhr und welches Datum ist jetzt?
Comment[dz]=དུས་ཚོད་དང་ཚེས་གྲངས་ག་ཅི་སྨོ?
Comment[el]=Ώρα και ημερομηνία
Comment[en_GB]=What time and date is it?
Comment[eo]=Kiomaj estas la nunaj horo kaj dato?
Comment[es]=¿Qué hora y a qué día es?
Comment[et]=Mis aeg on?
Comment[eu]=Zein data eta ordu da?
Comment[fi]=Näytä kellonaika ja päivämäärä.
Comment[fr]=Quelle heure et quelle date sommes nous ?
Comment[gl]=Que hora e que día é?
Comment[he]=באיזה תאריך ושעה זה?
Comment[hu]=Mi a pontos idő és dátum?
Comment[id]=Jam dan tanggal berapa sekarang?
Comment[it]=Che data e ora sono?
Comment[ja]=今の日付と時刻は?
Comment[ko]=시간과 날짜는요?
Comment[lv]=Kāds tagad ir laiks un datums?
Comment[mk]=Колку се времето и датата?
Comment[nb]=Hva er klokken og dagens dato?
Comment[pl]=Wyświetla czas i datę
Comment[pt]=Que horas e data é?
Comment[pt_BR]=Que horas e data é agora?
Comment[ru]=Который час? Какое число?
Comment[sk]=Aký je čas a dátum?
Comment[sq]=Çfarë date është dhe sa është ora?
Comment[sv]=Vad är klockan och datumet?
Comment[tr]=Saati ve tarihi göster
Comment[uk]=Яка зараз година і дата?
Comment[ur]=وقت اور تاریخ کیا ہے؟
Comment[zh_CN]=现在几月几号几点？
Comment[zh_TW]=請問現在的時間與日期
Icon=xfce-schedule
X-XFCE-Exec=/usr/libexec/xfce4/panel-plugins/orageclock

